<?php

/**
 * ------------------------
 * [RU] Шаблон комментария.
 * ------------------------
 */

?><div class="c_comment comment<?php
	print ' '. $zebra;
	print ' comment-'. $zebra;
	print ($comment->new ? ' comment-new' : '');
	print ($comment->status == COMMENT_NOT_PUBLISHED) ? ' comment-unpublished' : '';
	print ' comment_depth-'. $comment->depth;
	?>">
<div class="c_comment-subStyle">

    <h3 class="c_comment_title"><?php print $title ?></h3>

    <?php if ($submitted): ?>
	<span class="c_comment-submitted submitted"><?php
	     print
		t('Published') .' '.
		'<span class="username">' . t('!username', array('!username' => theme('username', $comment))) .'</span> ' .
		'<span class="datetime">' . t('!datetime', array('!datetime' => format_date($comment->timestamp, 'custom', 'D, d/m/Y - H:i'))) . '</span>';
      ?></span>
    <?php endif; ?>

    <?php if ($picture): ?>
	<div class="c_user_picture">
	    <?php print $picture ?>
	</div>
    <?php endif; ?>

    <?php if ($comment->new) : ?>
	<a id="new"></a>
	<span class="new"><?php print drupal_ucfirst($new) ?></span>
    <?php endif; ?>

    <div class="c_comment_content content">
	<?php print $content ?>
    </div>

    <div class="c_clear">&nbsp;</div>

    <?php if ($links): ?>
	<div class="c_comment_links c_links"><?php print $links ?></div>
    <?php endif; ?>

</div>
</div>